body
{
margin: 10px;
font-size: 65%;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 1.1;
background-color: #F7F7FF;
background-image: url(../kepek/body_hatter_50x50.gif);
background-repeat: repeat;
color: #000000;     
}

a:link
{
color: #669999;
text-decoration: none;
}
a:visited
{
color: #669999;
text-decoration: none;
/*background-color: transparent;*/
}
a:active
{
color: #669999;
/*text-decoration: underline;*/
/*background-color: #FCFFCE;*/
}
a:hover
{
color: #669999;
text-decoration: underline;
/*background-color: #FCFFCE;*/
}

.menusor_bal_o
{
background-color: rgb(247,247,255);
background-image: url(../kepek/menusor_bal_o_160x15.jpg);
background-repeat: no-repeat;
width: 160px;
/*background-repeat: repeat-x;*/
}
.menusor_jobb_o
{
background-color: rgb(247,247,255);
background-image: url(../kepek/menusor_jobb_o_821x15.jpg);
background-repeat: no-repeat;
width: 821px;
}

b.menu {font-weight: normal;}
b.menu_1 {font-weight: normal;}
/*b.menu_2 {font-weight: normal;}*/

.tartalom_kep {margin:1px; padding:1px;}
a img.tartalom_kep {border:1px solid #fff;}
a:hover img.tartalom_kep {border:1px solid #888;}

.menusor_kezdet_elott
{
/*background-color: #D0CFCF;*/
/*background-image: url(../kepek/menusor_kezdet_10x15.jpg);*/
}
.menusor_kezdet
{
/*background-color: #D0CFCF;*/
/*background-image: url(../kepek/menusor_kezdet_10x15.jpg);*/
}
.menusor_balo_szoveg
{
/*background-color: #D0CFCF;*/
/*background-image: url(../kepek/menusor_szoveg_10x15.jpg);*/
/*background-repeat: repeat-x;*/
}
.menusor_balo_szoveg_utan
{
/*background-color: #D0CFCF;*/
/*background-image: url(../kepek/menusor_szoveg_10x15.jpg);*/
/*background-repeat: repeat-x;*/
}
.menusor_szoveg_jobb_o
{
/*background-color: #D0CFCF;*/
/*background-image: url(../kepek/menusor_szoveg_10x15.jpg);*/
/*background-repeat: repeat-x;*/
}
.menusor_veg
{
/*background-color: #D0CFCF;*/
/*background-image: url(../kepek/menusor_veg_10x15.jpg);*/
}
.menusor_veg_utan
{
/*background-color: #D0CFCF;*/
/*background-image: url(../kepek/menusor_veg_10x15.jpg);*/
}
.menusor_veg_utan_utan
{
/*background-color: #D0CFCF;*/
/*background-image: url(../kepek/menusor_veg_10x15.jpg);*/
}

.fejlec_1_sor_bal_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/fejlec_1_sor_bal_oldal_160x5.jpg);
background-repeat: no-repeat;
width: 160px;
}
.fejlec_1_sor_jobb_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/fejlec_1_sor_jobb_oldal_821x5.jpg);
background-repeat: no-repeat;
width: 821px;
}

.fejlec_torzs_bal_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/fejlec_torzs_bal_oldal_160x60.jpg);
background-repeat: no-repeat;
width: 160px;
}
.fejlec_torzs_jobb_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/fejlec_torzs_jobb_oldal_821x60.jpg);
background-repeat: no-repeat;
width: 821px;
}

.fejlec_3_sor_bal_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/fejlec_3_sor_bal_oldal_160x5.jpg);
background-repeat: no-repeat;
width: 160px;
}
.fejlec_3_sor_jobb_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/fejlec_3_sor_jobb_oldal_821x5.jpg);
background-repeat: no-repeat;
width: 821px;
}











.torzs_1_sor_bal_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/torzs_1_sor_bal_oldal_160x3.jpg);
background-repeat: no-repeat;
width: 160px;
}
.torzs_1_sor_jobb_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/torzs_1_sor_jobb_oldal_821x3.jpg);
background-repeat: no-repeat;
width: 821px;
}

.torzs_2_sor_bal_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/torzs_torzs_bal_oldal_160x400.jpg);
background-repeat: no-repeat;
/*background-image: url(../kepek/torzs_torzs_bal_oldal_160x60.jpg);*/
width: 160px;
}

.torzs_2_sor_jobb_oldal,
.torzs_2_sor_jobb_oldal_rol,
.torzs_2_sor_jobb_oldal_hon,
.torzs_2_sor_jobb_oldal_ele,
.torzs_2_sor_jobb_oldal_let,
.torzs_2_sor_jobb_oldal_akc,
.torzs_2_sor_jobb_oldal_kinal,
.torzs_2_sor_jobb_oldal_szolg,
.torzs_2_sor_jobb_oldal_ref,
.torzs_2_sor_jobb_oldal_megr,
.torzs_2_sor_jobb_oldal_uzl,
.torzs_2_sor_jobb_oldal_akc_tegla,
.torzs_2_sor_jobb_oldal_akc_csempe,
.torzs_2_sor_jobb_oldal_akc_ajto,
.torzs_2_sor_jobb_oldal_akc_furdosz
{
background-color: rgb(247,247,255);
background-image: url(../kepek/torzs_torzs_jobb_oldal_821x400.jpg);
background-repeat: no-repeat;
width: 821px;
}


.torzs_3_sor_bal_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/torzs_3_sor_bal_oldal_160x3.jpg);
background-repeat: no-repeat;
width: 160px;
}
.torzs_3_sor_jobb_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/torzs_3_sor_jobb_oldal_821x3.jpg);
background-repeat: no-repeat;
width: 821px;
}











.lablec_1_sor_bal_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/lablec_1_sor_bal_oldal_160x2.jpg);
background-repeat: no-repeat;
width: 160px;
}
.lablec_1_sor_jobb_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/lablec_1_sor_jobb_oldal_821x2.jpg);
background-repeat: no-repeat;
width: 821px;
}

.lablec_torzs_bal_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/lablec_torzs_bal_oldal_160x15.jpg);
background-repeat: no-repeat;
width: 160px;
}
.lablec_torzs_jobb_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/lablec_torzs_jobb_oldal_821x15.jpg);
background-repeat: no-repeat;
width: 821px;
}

.lablec_3_sor_bal_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/lablec_3_sor_bal_oldal_160x2.jpg);
background-repeat: no-repeat;
width: 160px;
}
.lablec_3_sor_jobb_oldal
{
background-color: rgb(247,247,255);
background-image: url(../kepek/lablec_3_sor_jobb_oldal_821x2.jpg);
background-repeat: no-repeat;
width: 821px;
}






